#tagline {
  float: left;
  font-style: italic;
  color: #444;
  margin-bottom: 30px;
  margin-right: 30px;
  line-height: 0.9em;
  max-width: 450px;
}
#tagline span {
  color: #84b71e;
}
label {
  display: block;
}
hr {
  margin: 42px 0 0 0;
}
#halfGlow {
  height: 10px;
  background: -moz-radial-gradient(top, ellipse cover, rgba(0,0,0,0.125) 0%, rgba(0,0,0,0) 90%);
  background: -webkit-gradient(radial, top center, 0px, top center, 100%, color-stop(0%, rgba(0,0,0,0.125)), color-stop(90%, rgba(0,0,0,0)));
  background: -webkit-radial-gradient(top, ellipse cover, rgba(0,0,0,0.125) 0%, rgba(0,0,0,0) 90%);
  background: -o-radial-gradient(top, ellipse cover, rgba(0,0,0,0.125) 0%, rgba(0,0,0,0) 90%);
  background: -ms-radial-gradient(top, ellipse cover, #efefef 0%, #fff 90%);
  background: radial-gradient(ellipse at top, rgba(0,0,0,0.125) 0%, rgba(0,0,0,0) 90%);
  margin-bottom: 28px;
}
#pitch {
  clear: both;
}
#pitch h1 {
  margin-top: 15px;
  margin-bottom: 0;
  clear: both;
  text-align: center;
}
#pitch h3 {
  margin-bottom: 0;
  font-size: 1em;
  text-align: center;
  line-height: 1.3em;
}
#cameraRoll {
  float: left;
  width: 30%;
  margin-right: 5%;
}
#cloudPlayer {
  float: left;
  width: 30%;
  margin-right: 5%;
}
#documentSaveNGo {
  float: left;
  width: 30%;
}
#cameraRoll img,
#cloudPlayer img,
#documentSaveNGo img {
  width: 100%;
}
#content > div {
  padding-top: 15px;
}
#loginForm {
  position: relative;
  float: left;
  background: #e4f2e1;
  height: auto;
  width: 640px;
  padding: 15px 20px;
  margin-left: 15%;
  border: 2px solid transparent;
}
#loginForm section {
  position: relative;
  margin-bottom: 10px;
}
#loginForm h2 {
  font-weight: normal;
  font-size: 1.6em;
  margin-top: 8px;
  margin-bottom: 8px;
  margin-right: 20px;
  float: left;
}
#loginForm h3 {
  margin: 10px;
  float: left;
}
#loginForm.disabled {
  background: #eff7ed;
  border: 2px solid #e4f2e1;
}
#fields {
  float: right;
  margin-right: 180px;
}
.ie #fields {
  width: 380px;
}
.ie #loginForm h3 {
  max-width: 80px;
}
#userName,
#password {
  width: 250px;
  margin-left: 10px;
  float: right;
}
.checkbox {
  display: inline-block;
  margin: 9px 0 0 0;
}
#rememberMe {
  display: inline-block;
}
#signInContainer {
  float: right;
}
#signInLinksContainer {
  float: right;
  clear: right;
}
#rememberMeText {
  display: inline-block;
  margin: 6px 42px 0 5px;
}
.disabled #rememberMeText {
  color: #888;
}
#signInButton {
  display: inline-block;
  position: relative;
  margin: 0 5px 0 5px;
  clear: both;
}
#signInButton:focus {
  outline: 0;
}
#signIn {
  cursor: pointer;
  color: #fff;
  height: 30px;
  font-family: Acer, sans-serif;
  font-size: 1.2em;
  font-weight: bold;
  font-style: italic;
  padding: 0px 30px;
  background: #83b81a;
  border: none;
  border-radius: 0;
  margin: 0;
}
#signInButton:active #signIn,
#signInButton:focus #signIn {
  background: #3f9d16;
}
#signInButton:active #signInArrow,
#signInButton:focus #signInArrow {
  border-left: 10px solid #3f9d16;
}
#signInArrow {
  display: inline-block;
  position: absolute;
  top: 0;
  right: -10px;
  border-bottom: 15px solid transparent;
  border-top: 15px solid transparent;
  border-left: 10px solid #83b81a;
  font-size: 0px;
  line-height: 0px;
}
.disabled #signIn {
  background: #b5d476;
}
.disabled #signInArrow {
  border-left: 10px solid #b5d476;
}
#forgotPassword,
#resendActivationEmail,
#signUp {
  display: inline-block;
  color: #4097da;
  font-size: 0.9em;
  line-height: 0.9em;
  margin: 8px 25px 0 0;
}
#forgotPassword {
  clear: right;
}
#movie {
  position: relative;
  z-index: 0;
  float: left;
  border: 3px solid #fff;
  height: 154px;
  width: 240px;
  margin-left: 18px;
  margin-top: 10px;
  box-shadow: #a4a4a4 0 1px 4px;
  behavior: url("/ops/common/PIE.htc");
}
#waiting {
  /*display: none;*/
  /*position: absolute;
  top: 35px;
  right: 20px;*/
  font-size: 1.1em;
  line-height: 3em;
  margin: 0;
  opacity: 1;
  visibility: hidden;
}
#waiting .spinner {
  margin: none;
  float: left;
  margin-right: 10px;
}
#loginErrorMessages {
  color: #f00;
  position: absolute;
  top: 15px;
  right: 20px;
  width: 140px;
}
#autologin {
  position: absolute;
  text-align: center;
  display: none;
}
.me-cannotplay {
  display: none;
}
#noVideo {
  text-align: center;
  padding: 20px;
  font-weight: bold;
  color: #600;
}
@media screen and (max-width: 980px) {
  #tagline {
    float: none;
    margin-bottom: 10px;
  }
  #pitch {
    padding-top: 10px;
    min-width: 600px;
  }
  #cameraRoll,
  #cloudPlayer,
  #documentSaveNGo {
    line-height: 1.9em;
  }
  #pitch span,
  #pitch h2,
  #pitch h3 {
    margin-left: 5px;
  }
  #loginForm {
    width: auto;
    height: auto;
    float: none;
    margin-left: 0;
  }
  #loginForm h3 {
    max-width: 90px;
  }
  #fields {
    margin-right: 140px;
  }
  #loginErrorMessages {
    width: 120px;
  }
  .checkbox {
    margin-left: 0;
  }
  #rememberMeText {
    margin-right: 20px;
  }
  #forgotPassword {
    margin-right: 20px;
  }
  #movie {
    float: none;
    margin: 20px auto;
  }
}
@media screen and (max-width: 600px) {
  .vr {
    margin-left: 10px;
  }
  #pitch {
    min-width: 480px;
  }
  #cameraRoll,
  #cloudPlayer,
  #documentSaveNGo {
    line-height: 1.75em;
  }
  #loginForm {
    margin-bottom: 10px;
  }
  #fields {
    float: none;
    clear: both;
    margin-right: 100px;
  }
  #loginErrorMessages {
    width: 150px;
  }
  #userName,
  #password {
    width: 195px;
  }
  #rememberMeText {
    margin-right: 10px;
  }
  #forgotPassword {
    margin-right: 10px;
  }
}
@media screen and (max-width: 480px) {
  .vr {
    display: none;
  }
  hr {
    margin-top: 32px;
  }
  #pitch h1 {
    font-size: 1.2em;
  }
  #pitch h3 {
    line-height: 1.2em;
  }
  #pitch {
    min-width: 300px;
  }
  #loginForm section {
    width: auto;
  }
  #fields {
    margin-right: 0;
  }
  #loginForm h2 {
    margin-bottom: 15px;
  }
  #loginForm h3 {
    margin: 0 10px 0 10px;
  }
  #signInButton {
    float: right;
    margin: 10px;
  }
  #cameraRoll,
  #cloudPlayer,
  #documentSaveNGo {
    line-height: 1.5em;
  }
  #userName,
  #password {
    clear: left;
    float: left;
    width: 218px;
  }
  .checkbox {
    float: left;
    margin: 0 5px 0 10px;
  }
  #rememberMeText {
    margin-right: 0;
    margin-top: 10px;
    margin-bottom: 10px;
    max-width: 195px;
  }
  #forgotPassword,
  #resendActivationEmail {
    float: right;
    margin-right: 0;
    max-width: 245px;
  }
  #signInContainer {
    float: none;
  }
  #signInLinksContainer {
    float: none;
  }
}
